/*

Theme Name: OtfJokes

Theme URI: 

Author: otfjokes.com

Author URI: http://otfjokes.com

Description:  

Version: 1

License: GNU General Public License

Template: twentytwelve

*/

@import url("../twentytwelve/style.css");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    font-family:verdana,arial,sans-serif;
  }

.rjoke {
    color: #0055FF;
    font-size: 2em !important;
    text-shadow: 3px 3px 3px #0066AA !important;
    margin-top:-1em;
}

.widget_top-posts {
    margin-top:-2em;
}

#branding {
    margin-bottom: 2em;
}


#content nav {
    padding: 0 0 .5em 0;
}

.entry-content, .entry-summary {
    padding: .5em 0 0;
}

#search-content {
    margin: 0 5% 0 30%;
    width: 65%;
}

.gsearch h3.widget-title {
    display:none;
}

#secondary {
  text-align: center;
  }

.sharing ul {
  text-align: center;
  }

.gas {
  text-align: left;
  }

.tac {
  text-align: center;
  }

.ampic {
  float: left;
  width: 25%;
  text-align: center;
  margin-right: 1%;
  }

.joke {
  width: 72%;
  float: left;
  }

.entry-content h3 {
  font-size: 1.4em;
  font-family:'Maiden Orange',serif;
  }

.seo_alrp_rl_content h3 {
  font-size: 1em;
  }

.entry-meta { display:none; }
.single .entry-meta { display:inherit; }

.tshirt, .tshirt a {
   position:relative;
   z-index:10000;
   text-align:center;
   text-transform:uppercase;
   margin: 0 0 0 0;
   background: #E3E3E3;
  }

.widget_categories .widget-title { font-size:2em; color: #0055FF; text-shadow:3px 3px 3px #0066AA; }
.widget_categories .postform { width:100%; font-size:1.3em; }
.widget_categories:hover { background: #E3E3E3; }

.collapseomatic { color:red; }
.collapseomatic_content {
   margin-left: 0 !important;
}

#main {padding: 0 0 0 0; }

#site-description {
    font-family: Maiden Orange,serif;
  }

.page-id-126 #branding {
    display:none; 
 }

#post-126 .entry-title { color: #ffffff; }

#post-126 {
    padding: 0 0 0 0;
  }

 .page-id-126 #site-generator, .page-id-126 #content, #post-126 {
    background: #1C1C1C;
    border-color: #1C1C1C;
  }

.page-id-126 #primary, .page-id-126 #main, .page-id-126 #content, .page-id-126 #page, .page-id-126 .post-126 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width:100%;
  }

.post-126 .entry-header, #post-126 .entry-content {
  width: 100%;
  }

.page-id-126 #page #content {
  margin: 0 0 0 0;
  width: 100%;
  }

.entry-title {
    padding: 0 0 0 0;
}

.entry-header h1 {
    font-size:2em;
    }

#nav-single {width:100%}
#access {
	position:fixed;
	top: 2px;
}

#site-title a {
	margin: 0 0 0 0;
	font-size: 2.4em;
	text-align: center;
}
#site-description {
	margin: 0 0 0 0;
	font-size: 1.6em;
	text-align: center;
}


/* Right Content */
.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
}
.left-sidebar #content {
	margin: 0 5% 0 30%;
	width: 65%;
}
.left-sidebar #secondary {
	float: left;
	margin-left: 5%;
	margin-right: 0;
	width: 20%;
        z-index: 10000;
}
.left-sidebar #extra-sidebar {
    float: left;
    margin-left: 5%;
    margin-right: 0;
    width: 20%;
}